# BlindZebra - Valheim Modpack

This is the modpack for any of the BlindZebra Valheim servers.  If you would like to join us, please contact Edinburgh via Discord or e-mail at edinburgh@blindzebra.com.

## BZ - Modpack

1.	BepInExPack - to make the rest of the mods work
2.	UnrestrictedPortals - Take everything through portals
3.	EquipmentAndQuickSlots - Adds equipment and quick slots
4.	PlantEverything - Allows you to plant anything anywhere
5.	Jotunn - Jötunn (/ˈjɔːtʊn/, 'giant'), the Valheim Library was created with the goal of making the lives of mod developers easier. It enables you to create mods for Valheim using an abstracted API so you can focus on the actual content creation.
6.	Official BepInEx Configuration Manager - Config for many mode
7.	Clock - Adds a clock
8.	Vikings Do Swim - A simple mod that lets you configure Max Swim Speed at max swim skill level. Scales your swim speed, stamina regen and stamina consumption to your swim skill level. Adds a new diving mechanic that lets you swim underwater.
9.	TeleportEverything - Allows you to teleport anything
10.	HookGenPatcher - Another mod that others depend on
11.	UnderTheRadar - Adds icons to the map/minimap
12.	PlantEasily - Necessity for planting
13.	AllTameableTamingOverhaul - Makes taming any creature possible
14.	GraphicsConfigPlus - Enables advanced configuration for your graphics
15.	Sorted Menus Cooking Crafting and Skills Menu - Sorts your cooking, crafting and skills
16.	Valheim Simple Auto Sort - Sorts stuff
17.	BetterUI_ForeverMaintained-BetterUI_ForeverMaintained - BetterUI once again fixed up for the masses. This time, it won't be abandoned.
18.	Dvergr Pieces - Allows you to build soem Dvergr structure pieces
19.	SearsCatalog - Yet another dependency.
20.	More Vanilla Build Prefabs - More structure pieces from the vanilla game that you can build.
21.	Recycle N Reclaim - Allows you to get resources back from things you built.
22.	Spawn That - Another dependency.
23.	Fantasy Creatures - Adds 15 new creatures to the game.
24.	XPortal - Select portal destination from a list of existing portals.
25.	Tameable Collector - Allows you to easily transport creatures in a usable item.
26.	Valheim RAFT - Customizable/buildable raft
27.	Seed Bed - Plant anything in a small container.  Saves room and resources.
28.	Azu Signs - Change font, size, color of signs
29.	Food Duration Multiplier - Makes food last longer
30.	Equip Wheel - Adds a radial menu for equipping your gear
31.	Emote Wheel - Adds a radial menu for emotes
32.	More Gates Plus - Adds gate objects
33.	Fine Wood Build Pieces - Adds a bunch of build pieces
34.	Companions Human - Human companions to fight by your side
35.	Clay Build Pieces - Adds clay structures
36.	Fine Wood Furnitures - Adds fine wood Furniture
37.	Missing Pieces - Adds missing structure pieces
38.	Colorful Pieces - Allows you to colorize structures
39.	Glass Pieces - Adds glass structures
40.	Wildlife - Adds 25 different Wildlife creatures including Tiger, Elephant, Rhino, Penguin, Goose, Frogs, Lizards, Sheep, Goat and Rabbits
41.	More Ore Deposits - Adds small ore deposits (gold, coal, iron, silver, and blackmetal) to the respective biomes
42.	Multi User Chest - Allows multiple players to interact with the same chest at the same time
43.	Clutter - Adds a bunch of clutter and decor items.
44.	Hildir's Buildable Pieces - new pieces from the Hildirs update to decorate with
45.	Plan Build - PlanBuild enables you to plan, copy and share your building creations in Valheim with ease. Includes terrain tools and immersion items.
46.	Plateautem - Terrain flattening totem.
47.	Dual Wield - Twice the weapons, twice the fun.
48.	Epic Loot - Adds loot drops, magic items, and enchanting to Valheim.
49.	Bows Before Hoes - Bow and Quiver mod. Some tweaks available for archery. 50% chance to return arrows on hit (configurable). This mod is a work in progress with more quivers and features to come.
50.	Valheim Armory - ValheimArmory aims to create a more diverse selection of weapons to make all playstyles feel fully supported at each level.
51.	Backpacks - Adds a very nice backpack and Build Your Own Backpack™!
52.	Odins Steelworks - Steelcrafting and weaponsmithing! Crossbows, 2handed swords, axes, and more!
53.	Plate Armor - Adds 3 new craftable armor pieces based on iron.
54.	Build Restriction Tweaks - Lets you remove different restrictions on building placement including inside dungeons, space and biome restrictions, player blocking, etc. Made by aedenthorn
55.	First Person Mode - Simple mod that allows First Person. It moves the camera into the player's head. It hides what is needed either through culling the character model or hiding the head by shrinking it (configuration value)
56.	Shapekeys and More - This is a client-side mod that acts as a utility and a soft library for other mods to use to make use of Styled Models, Shapekeys/Blendshapes, attach_other for sheathes, and different looks on itemstands
57.	More and Modified Player Cloth Colliders - Adds 28 new weapons and 4 armor pieces to Valheim. With practical values to match Valheim.
58.	Hugos Armory - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
59.	Epic Loot Hugos Armory Patch - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
60.	Creature Level And Loot Control - Puts YOU in control of creature level and loot!
61.	Hammer Time - Moves all pieces from custom hammers to the vanilla hammer
62.	Market Stall - A buildable market to sell your goods at any time
63.	BrickWalls - This mod introduces two new clay resources which can be burnt to bricks in order to build brick walls. The new shape of the brick walls provide a new building experience. Play with the different worn status to give your walls a nice look.
64.	Seasons - Four customizable seasons
65.	Custom Banners - Plugin allows to create custom banners
66.	Traders Extended - Trader specific buy and sell lists extended. Store UI extended. Sellable items listed next to tradeable with option to sell exact item.
67.	Warfare - Fills the weapon and shields gap in vanilla Valheim and with MANY new weapons and unique extras!
68.	Armory - Adds the Armory forge that offers new variants of original armors that upgrade to the next biome.
69.	Gold Bars - Adds gold bars that are craftable from coins. A placed Coin Pile adds one comfort. A placed Gold Stack adds two comfort. Gold bars can be turned back into coins at the forge.
70.	Stacked Bars - Buildable stacks for the craftable bars in the game. Made at request by Jiu Jitsu Jones in OdinPlus discord.
71.	Underwater - Allow players to go underwater.
72.	Crafting Filter - Adds a filter menu to the crafting tab. Created by aedenthorn on nexusmods.
73.	AzuMapDetails - Mod that adds colorized map information to your minimap. Enemies and player buildings are colored based on your configurations. Ship icons on the map.
74.	Third Eye - A skill which reveals nearby creatures' HP bars (and optionally other players), shows them on the minimap, and increases detection range based on your skill level.
75.	RtDOcean - Overhauls the Ocean: Adds Sea monsters, vegatation, lost treasure, & more to come.
76.	Wield Equipment While Swimming - A simple mod that lets you wield your equipments while swimming/diving or in water (Configurable).
77.	Bow Plugin - Allows you to configure velocity, accuracy, drawspeed, exp multiplier, crit chance, crit damage, bow crosshair and crosshair color of bows and crossbow weapons. Adds a few new crossbows and bows.
78.	Epic Valhiems Additions - Enhances Valheim's biomes by introducing a plethora of new features, including Vegetation, Mobs, Weapons, Boss Altars, and Mini-bosses meticulously integrated into the Mistlands, Deepnorth, and Ashlands. EVA , Epic Valheim Additions , EpicValheimAdditions
79.	Sages Vault - Sages Vault add some elegant clothing for a more civilized age and new Artifacts of incredible power
80.	Item Stacks - Increases item stack size and reduces item weight. Configurable
81.	Bounties - Adds 275+ bounties to Epic Loot's Adventure mode.
82.	Almanac - Achievements, Bounties, Treasure Hunt, Player Metrics, Leaderboard, Indexing
83.	Revamped Trader - A simple mod that makes Haldors sellable items configurable and live update in game.
84.	Pathfinder - Customizable dynamic map discovery radius based on various visibility factors.
85.	Better Wisps - Make the Wisp do a better job.
86.	Guilds - Adds basic guild features to the game.
87.	Groups - Adds basic group features to the game.
88.	RenegadeVikings - Adds randomly generated viking npcs, hostile, boss, wandering trader and neutral (tameable) to all biomes except the last 2 unfinished ones.
89.	Compass - Repacked version of Compass mod by Erinthe (aedenthorn) to fix the exceptions when using the aedenthorn_mods version on Thunderstore.
90.	Multi Craft - Easy interface to craft multiple items of the same recipe.
91.	Speedy Paths - Gives more purpose to paths. Increases player speed on paths and constructions. Reduces stamina consumed while sprinting on paths. Exposes optional modifiers for regular terrain in each biome. All values are tuneable.

## Changelog:

### v1.4.0

- Removed AAA_Crafting, Useful Paths and Max Level Mistlands
- Added Guilds, Groups, RenegadeVikings, Compass, Multi Craft and Speedy Paths

### v1.3.15

- Removed the following mods:  Tune Your Zoom, Startup Accelerator, No Intro, Ala Carte, Server Devcommands, Frame Per Second Plus, Marketplace And Server NPCs Revamped, Marketplace NPC Models, Anti Censorship, Plugin Info

### v1.3.14

- Deprecated Better Trader and Longship (never in modpack)

### v1.3.13

- Re-enabled Sages Vault and Epic Valheim Additions
- Updated RtDOcean to 1.0.2, Almanac to 3.2.1, MarketStall to 1.0.3, AAA_Crafting to 1.3.6 and TradersExtended to 1.1.3

### v1.3.12

- Temporarily disabled Sages Vault, Blacksmith Tools, Epic Valheim Additions and Judes Equipment

### v1.3.11

- Removed Cosmetic Slots

### v1.3.10

- Added Cosmetic Slots, Revamped Trader, Pathfinder and Better Wisps

### v1.3.9

- Updated Jotunn to 2.18.1

### v1.3.8

- Removed Adventure Backpacks (for real this time)

### v1.3.7

- Updated Seasons to 1.1.8 and Traders Extended to 1.1.2
- Added Almanac

### v1.3.6

- Removed untested mods that were never supposed to be in the mod pack (Wacky Epic MMO and Jewelheim)

### v1.3.5

- Updated Seed Bed to 1.1.0
- Added Bounties
- Removed Adventure Backpacks

### v1.3.4

- Removed Fire Spreads
- Updated Seasons to 1.1.7 and Traders Extended to 1.1.1
- Added Item Stacks

### v1.3.3

- Updated Traders Extended to v1.1.0
- Added Fire Spreads, Adventure Backpacks, Blacksmiths Tools, Judes Equipment, Epic Valhiems Additions and Sages Vault

### v1.3.2

- Updated Jotunn to 2.18.0 and Better UI to 2.5.5
- Added Bow Plugin

### v1.3.1

- Updated Recycle N Reclaim to version 1.3.3

### v1.3.0

- Added Anti Censorship, Plugin Info, RtDOcean and Wield Equipment While swimming/diving
- Deprecated Underwater and Crystal Lib

### v1.2.11

- Added back in Marketplace And Server NPCs Revamped and Marketplace NPC Models

### v1.2.10

- Apparently never actually removed the Underwater mod but need to keep it because there's no way to build underwater currently
- Added Third Eye

### v1.2.9

- Added Crafting Filter and Azu Map Details
- Deprecated Marketplace And Server NPCs Revamped, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.8

- Updated Valheim Armory to 1.7.3 and Glass Pieces to 1.1.5
- Added Seasons, Frame Per Second Plus, Custom Banners, Traders Extended, Warfare, Armory, Gold Bars and Stacked Bars

### v1.2.7

- Added Hammer Time, MarketStall, Max Level Mistlands and BrickWalls

### v1.2.6

- Companions Human updated to 1.0.5

### v1.2.5

- Added First Person Mode, Shapekeys and More, More and Modified Player Cloth Colliders, Hugos Armory, Epic Loot Hugos Armory Patch, Better Trader and Creature Level And Loot Control

### v1.2.4

- Updated Recycle N Reclaim to 1.3.2

### v1.2.3

- Added Plate Armor, Build Restriction Tweaks, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.2

- Added Odins Steelworks

### v1.2.1

- Previous release didn't upload properly
- Changed the URL for the website

### v1.2.0

- Deprecated Underwater and replaced it with Vikings Do Swim
- Added Epic Loot, Bows Before Hoes, Backpacks and Valheim Armory

### v1.1.2

- Added Plateautem and Dual Wield

### v1.1.1

- Added Server Dev Commands and Marketplace And Server NPCs Revamped
- Updated config files for Useful Paths and Valheim Simple Auto Sort

### v1.1.0

- Added Plan Build

### v1.0.11

- Removed AlweStats (bugged)
- Added Multi User Chest, Clutter and Hildir's Buildable Pieces

### v1.0.10

- Added Useful Paths, AlweStats and More Ore Deposits

### v1.0.9

- Added the Wildlife mod
- Updated Human companions, Balrog and Fire Elemental to be Tameable

### v1.0.8

- Added 6 new mods Companions Human, Clay Build Pieces, Fine Wood Furnitures, Missing Pieces, Colorful Pieces, GlassPieces

### v1.0.7

- Added 4 new mods Equip Wheel, Emote Wheel, More Gates Plus and Fine Wood Build Pieces

### v1.0.6

- Removed Portal Indicator (causes severe lag)

### v1.0.5

- Added the Azu Signs and Food Duration Multiplier


### v1.0.4

- Added the Tameable Collector

### v1.0.3

- Updated the Portal Indicator mod
- Added the Tameable Collector

### v1.0.2

- Updated package information

### v1.0.1

- Updated the Jotunn plugin
- Added XPortal
- Removed ValheimPlus

### v1.0.0

- Initial release